Subject: Job | Project ,Manager remote screening
From: ShanmukTeja <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 11:35:15 +0530

Than you very much for the message and I am looking forward for the interview. I do have a total of around 6.2 years experience in chat, email operations, Kyc and also the inbound calls when required. Also, worked as a subject matter expert (SME) for the team, where in I have to be in touch with the design team and bring those updates to the team. As its work from home, I am in the hometown and I will be available to take the interview through the call. Thank you.

Reply by :
ShanmukTeja
KYC Analyst at PhonePe
CTC : Rs. 4.0 | Location : Bengaluru / Bangalore
Keyskills : ms office,communication skills,technical support,internet,html,Customer Support Operations,Flexible,Merchant Activities

You are receiving this email in response to the following email sent by you :

Congratulations,

Your profile has been shortlisted for Project Manager.

Please appear for the given test link to proceed further.

https://bit.ly/3hl3NnN

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.